INTERFACE
SUBROUTINE CTVTOT5(KSTART,KPROF,PT,PQ)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(INOUT) :: PT(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PQ(NPROMA,NFLEVG)
END SUBROUTINE CTVTOT5
END INTERFACE
